@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);

body {
	margin: 0;
	padding: 0;
	background: #2E550E url(../images/pagebg.png) repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	color: #555;
	background-color: #DDD;
}


/* Typography */
	h1{
		background: url(../images/bullet.png) 0 0 no-repeat;
		background-position: center right;
		background-color: transparent;
		color: #93BF35;
		font-size:1.4em;
		line-height:1.3em;
		border-bottom: 1px solid #93BF35;
	}
	h2{
		color: #93BF35;
		font-size:1.2em;
		margin-top:0px;
		background: url(../images/bullet.png) 0 0 no-repeat;
		background-position: center right;
		line-height:1.3em;
		
		border-bottom: 1px solid #93BF35;
		

	}
	h3{
		color: #93BF35;
		font-size:1.2em;
	}
	h4{
		color: #93BF35;
		font-size:1.1em;
	}
	h5{
		color: #93BF35;
		font-size:1.0em;
	}
	p, ul, ol {
		margin-top: 0;
		line-height: 180%;
	}

	ul, ol {
	}

	a {
		text-decoration: underline;
		color: #60B61A;
	}

	a:hover {
		text-decoration: none;
	}
	table{
		margin-bottom:20px;
		width:100%;
	}
	table tr td p, table tr th p{
		margin:0 !important;
	}
	table tr th{
		border-bottom: 1px solid #93BF35;
		text-align:left;
		padding-right:10px;
		font-size: 12px;
	}
	table tr td{
		padding:5px;
		font-size: 12px;
		padding-right:10px;
	}
	iframe{
		border:none;
	}
	fieldset{
		border:none;
	}
	fieldset legend{
		display:none;
	}


#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header-wrapper {
	height: 42px;
}

#header {
	width: 1000px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

/* Logo */

#logo {
	float: left;
	width: 350px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

#logo h1, #logo p {
}

#logo h1 {
	margin-left: 30px;
	padding: 20px 0px 0px 0px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-size: 3.8em;
	font-weight: bold;
	color: #FFFFFF;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo h1 span {
}

#logo p {
	margin: 0;
	padding: 0px 0 0 32px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	height: 19px;
	padding: 4px 5px 1px 5px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 26px;
	border: none;
	background: #2E550E;
	color: #FFFFFF;
}

/* Menu */

#nav.menu-topmenu{
	margin-top:8px;
}

.moduletable-topmenu{
	width:100%;
	display:block;
}

.moduletable-topmenu > #nav{
	margin-left:30px;
	
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	padding: 2px 0px 0px 20px;
}

#page-bgtop {

}



/* Content */

#content {
	float: right;
	width: 670px;
	padding: 0px 0px 0px 0px;
}

	/* banner */
	#content #banner{
		background: url(../images/banner.jpg) no-repeat top right;
		
		width:100%;
		height:222px;
	}
	.ad-area{
		width:100%;

	}
	.ad-area img{
			max-width:100%;
	}
	#content #middle-area{
		margin-top:10px;
		background:#fff;
		min-height: 340px;
		-webkit-border-radius: 5px;
		border-radius: 5px;	
		padding:10px;
	}
		#content #middle-area .middle-wrap{
			width:33%;
			float:left;
			/*border-right:#ccc solid 1px;*/
			min-height:340px;			
		}
		#content #middle-area .middle-wrap.middle{
			border-left:#ccc solid 1px;
			border-right:#ccc solid 1px;
		}
		#content #middle-area .middle-wrap.last{
			border:none;
			padding-left:10px;
			width:32%;
		}
		#content #middle-area .middle-wrap .moduletable, #content #middle-area .middle-wrap .moduletable h3{
			margin-top:0px;
		}
		
	#content #content-area{
		margin-top:10px;
		-webkit-border-radius: 5px;
		border-radius: 5px;	
		min-height:300px;	
		background:#fff;
		padding:10px;
	}
	
	#content ul{
	padding:0;
	list-style-type: none;
	}
	
	#content ul li{
		background-image: url(../images/bullet.png);
		background-repeat: no-repeat;
		background-position: .9em .5em;
		padding-left: 3em;
		margin-right: 3em;
		margin-bottom:2px;
	}

	SPAN.item_date{
		color:#888888;
		font-size:10px;
	}

	
	ul.course_list {
		list-style-type: none;
	}
	ul.course_list li.list_header{
		background:#e7ffd4;
		display:block;
	}
	ul.course_list li.list_header .title{
		float:left;
		width:50%;
		
		font-weight:bold;
		background:#e7ffd4;
		
	}
	ul.course_list > li{
		display:block;
		background:none !important;
		padding:0px !important;
		margin:0px !important;
		border-bottom:1px solid #d6d6d6;
		
	}
	ul.course_list > li .course_link{
		width:50%;
		float:left;
		display:table-cell;
	}
	ul.course_list > li .course_link a{
		font-weight:bold;
	}
	ul.course_list > li .course_duration{
		display:table-cell;
		float:left;
		width:50%;
	}
	
	ul.job_list{
		padding:0px;
		margin:0px;		
	}
	
	ul.job_list > li{
		list-style:none;
		padding:0px !important;
		margin:0px  !important;
		background:none !important;
		width:100%;
		display:block;

	}
	ul.job_list > li.job_header{
		
	}
	ul.job_list > li .title{
		display:table-cell;
		float:left;
		width:20%;
		background:#93BF35;
		font-size:12px;
		font-weight:bold;
	}
	ul.job_list >li.job_row{
		border-bottom:1px solid #93BF35;
		display:block;
	}


	
	ul.job_list >li .job_details{
		display:table-cell;
		float:left;
		width:20%;
		line-height: 16px;
		margin-top:10px;
		margin-bottom:10px;
	}
	
	.job_intro{
		float:left;
		width:30%;
		display:block;
		min-height:100px;
		background-color:#d7f7d4;
		padding-top:15px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;
		
	}

		.job_intro SPAN.job_intro_title{
			display:block;
			font-weight:bold;
			color:#555;
			width:100%;
		}
		.job_intro SPAN.job_intro_info{
			margin-bottom:10px;
			display:block;
			width:100%;
		}
	.job_desc{
		width:65%;
		margin-left:10px;
		float:right;
		display:block;
		min-height:300px;
	}
	.job_button{
		float:left;

		width:30%;
		display:block;
		min-height:50px;
		padding-top:15px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;		
		margin-top:20px;
		
	}
	
	.leadItem{
		padding-bottom:10px;
		border-bottom:1px solid #eee;
	}
	a.back{
		padding-top:10px;
		text-align:right;
		padding-bottom:10px;
		font-size:16px;
		display:block;
		width:100%;
	}
	
	#middle-area h3{
		text-indent:5px;
	}
	
	#middle-area a{
		color:#1665A7;
	}
	#middle-area a:hover{
		color:#B2DFEE;
	}
	#middle-area ul li{
		margin-right:10px !important;
		line-height:14px !important;
		padding-left:25px !important;
		margin-bottom:10px !important; 
	}
	
	TABLE.filearea{
		width:560px;
	}
	
	/*payroll provider */
	.itemViewContainer{
		border-bottom: 1px dotted #CCC;
	}
	.companyLogo{
		float:left;
		margin-right:10px;
		margin-bottom:10px;
	}
	
/* Sidebar */

#sidebar {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	/*background-color: #fff;*/
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 20px;
	
}
.moduletable, .moduletable-poll, .moduletable-login, .moduletablecls-ad{
	margin-top:10px;
	width:auto;
	background-color:#fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:2px; 
	behavior: url(http://www.nzppa.co.nz/PIE.php);
}
.moduletable p{
	text-align: left;
	font-size: 12px;
}
#sidebar .moduletable-login{
	padding:10px;
}
#sidebar .moduletable-login form{
		
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGVjZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #ffffff 0%, #d8ecf1 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d8ecf1)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#d8ecf1 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8ecf1',GradientType=0 ); /* IE6-8 */
	
}

	#sidebar .module, #sidebar .moduletable-elearning{
		width:95%;
		margin:0 auto;
		background: #ffffff; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGVjZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #ffffff 0%, #d8ecf1 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d8ecf1)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#d8ecf1 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8ecf1',GradientType=0 ); /* IE6-8 */
		min-height:100px;
		margin-top:10px;	
		margin-bottom: 10px;
		
	}	
	
	.customcls-ad{
		margin:5px;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGVjZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #ffffff 0%, #d8ecf1 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d8ecf1)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#d8ecf1 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8ecf1',GradientType=0 ); /* IE6-8 */

	}
	.customcls-ad img{
		max-width:100%;
	}
	
	#sidebar ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#sidebar li {
		margin: 0;
		padding: 0;
		margin-bottom:5px;
	}
	
	#sidebar li ul {
		margin: 0px 0px;
		padding-bottom: 30px;
	}
	
	#sidebar li li {
		line-height: 35px;
		border-bottom: 1px dashed #132404;
		background: url(../images/img01.jpg) no-repeat left 15px; 
		margin: 0px 20px 0px 20px;
		border-left: none;
		text-align: left;
	}
	
	#sidebar li li span {
		display: block;
		margin-top: -20px;
		padding: 0;
		font-size: 11px;
		font-style: italic;
	}
	
	#sidebar li li a {
		padding: 0px 0px 0px 15px;
	}
	
	#sidebar > .moduletable .module > h1{
		font-family: 'Open Sans Condensed', Helvetica, Arial, sans-serif;
		font-weight:bold;
		font-size:13px;
		color:#000;
		background:none !important;
		border:none;
		text-transform:uppercase;
		text-align:center;
		
	}
	
	#sidebar h2 {
		height: 31px;
		margin: 0px 0px 20px 0px;
		padding: 10px 0px 0px 20px;
		background: url(../images/img03.jpg) no-repeat left top;
		text-shadow: #203060 -1px 1px 2px;
		text-align: left;
		text-transform: uppercase;
		letter-spacing: -.5px;
		font-size: 2em;
		color: #FFFFFF;
	}
	
	#sidebar p {
		margin: 0 0px;
		padding: 0px 5px 0px 5px;
		text-align: left;
		line-height: 20px;
	}
	
	#sidebar a {
		border: none;
		color: #1665A7;
		
	}
	
	#sidebar a:hover {
		text-decoration: underline;
		color: #B2DFEE;
	}
	#sidebar .moduletable-poll .module{
		padding-bottom:20px;
	}
	
	#sidebar .moduletable-poll h3{
		background: url(../images/bullet.png) 0 0 no-repeat;
		background-position: center right;
		background-color: transparent;
		color: #93BF35;
		font-size:1.2em;
		line-height:1.3em;
		border-bottom: 1px solid #93BF35;
		margin-left:10px;
		margin-right:10px;
	}
	#sidebar .moduletable-login h3{
		background: url(../images/bullet.png) 0 0 no-repeat;
		background-position: center right;
		background-color: transparent;
		color: #93BF35;
		font-size:1.2em;
		line-height:1.3em;
		border-bottom: 1px solid #93BF35;
	}
	#sidebar .moduletable-elearning h3{
		background: url(../images/bullet.png) 0 0 no-repeat;
		background-position: center right;
		background-color: transparent;
		color: #93BF35;
		font-size:1.2em;
		line-height:1.3em;
		border-bottom: 1px solid #93BF35;
	}
	#sidebar .moduletable-login label, #sidebar .moduletable-elearning label{
		color: #555;
		font-size: 14px;
		font-weight: 400;
		line-height: 1.7em;
		text-align: left;
		text-indent: 0pt;
	}
	
	#sidebar .moduletable-poll h3{
	}
	#tools{
		width:200px;
		margin-left:auto;
		margin-right:auto;
	}
	#tools > ul > li.btn{
		padding:10px;
	}
	#tools > ul > li.btn > SPAN > a, #tools > ul > li.btn > a{
		text-decoration:none !important;
	}
	
	a.subscribe_button{
		background-color:#d1d1d1;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		display:block;
		padding:5px;
		text-decoration:none;
		color:#000 !important;
		font-weight:bold;
		font-size:14px;
		width:180px;
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
		margin-bottom:10px;
		display:block;
		text-align:center;
		
		
	}
	.carouselbanner{
		width:280px;
		margin-left:auto;
		margin-right:auto;
		display:block;

	}




/*Pagnation */
#pagination{
	list-style: none;
	width:100%;
}
#pagination ul{
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:40%;
}
#pagination > ul >li{
	list-style: none !important;
	float:left;
	background-image:none;
	padding-left:0;
	margin-left:0;
	margin-right:5px;
}

#pagination > #pageCount{
	width:100%;
	text-align:center;
	
}

/* Tooltips */
.tip-wrap{
    z-index: 10000;
}
.tip {
   float: left;
   background: #ffc;
   border: 1px solid #D4D5AA;
   padding: 5px;
   max-width: 200px;
}
 
.tip-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   background: url(../images/selector-arrow.png) no-repeat;
}
 
.tip-text {
   font-size: 100%;
   margin: 0;
}

/*Form */
.formgroup{
		padding:10px;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGVjZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #ffffff 0%, #d8ecf1 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d8ecf1)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#d8ecf1 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#d8ecf1 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8ecf1',GradientType=0 ); /* IE6-8 */
	
}

/* button link */
.btn{
	display:block;
	width:180px;
	line-height:14px;
	font-size:13px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	text-decoration:none;
	font-weight:bold !important;
	padding:7px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #bddd8a 61%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(61%,#bddd8a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#bddd8a 61%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#bddd8a 61%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#bddd8a 61%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#bddd8a 61%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bddd8a',GradientType=0 ); /* IE6-9 */	-webkit-box-shadow: 2px 2px 2px #e0e0e0;
	-moz-box-shadow: 2px 2px 2px #e0e0e0;
	box-shadow: 2px 2px 2px #e0e0e0;
	position:relative; 
	behavior: url(http://www.nzppa.co.nz/PIE.php);
}
.btn:hover{
	color:#0397d7;
}
li.btn{
	padding:5px;
}

.yellow_bg{
background: #fefcea; /* Old browsers */
background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
	
}
.pink_bg{
background: #fcecfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcecfc 0%, #f9def1 93%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcecfc), color-stop(93%,#f9def1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcecfc 0%,#f9def1 93%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcecfc 0%,#f9def1 93%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcecfc 0%,#f9def1 93%); /* IE10+ */
background: linear-gradient(to bottom,  #fcecfc 0%,#f9def1 93%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcecfc', endColorstr='#f9def1',GradientType=0 ); /* IE6-9 */
	
}


.pink{
	background: #ffe6e6 !important;
}
a.pink{
	color:#ff0000 !important;;
	background: #ffe6e6 !important;
	font-size:14px !important;
}
.loginbutton, .logoutbutton, .moduletable input.button, .moduletable-login input.button, #subForm input.button, .buttons {
	background-color: whiteSmoke;
	border-color: #EEE #DEDEDE #DEDEDE #EEE;
	border-style: solid;
	border-width: 1px;
	color: #565656;
	display: block;
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 26px;
	line-height: 130%;
	margin: 0 7px 0 0;
	padding: 5px 10px 6px 7px;
	text-decoration: none;
	width: 150px;
}

/* Footer */

#footer {
	width: 980px;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	border-top:1px solid #999;
}

	#footer p {
		margin: 0;
		line-height: normal;
		font-size: 12px;
		text-transform: uppercase;
		text-align: center;
		color: #A8FF5C;
	}
	
	#footer a {
		color: #A8FF5C;
	}



/* NZPPA Table */

#nzppatable th {
	font-size: 1em;
	color: #597320;
	border-right: 1px solid #93bf35;
	border-bottom: 1px solid #93bf35;
	border-top: 1px solid #93bf35;
	border-left: 1px solid #93bf35;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: left;
	padding: 4px 4px 4px 8px;
	background: #93bf35 url(../images/bg_header.png) no-repeat;
}

#nzppatable p {
	font-size: 1em;
}

#nzppatable ul {
	font-size: 1em;
}

#nzppatable th.nobg-left {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #93bf35;
	background: none;
}

#nzppatable th.nobg-right {
	border-top: 0;
	border-right: 0;
	border-left: 1px solid #93bf35;
	background: none;
}

#nzppatable th.nobg-farleft {
	border: 0;
	border-right: 1px solid #93bf35;
	background: none;
}

#nzppatable td {
	border-right: 1px solid #93bf35;
	border-bottom: 1px solid #93bf35;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #597320;
	font-size: 1.19em;
}

#nzppatable td.alt {
	background: #f2fff0;
	color: #666666;
	font-size: 1.19em;
}

#nzppatable th.spec {
	border-left: 1px solid #93bf35;
	border-top: 0;
	background: #fff;
	letter-spacing: 0px;
	font: 1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#nzppatable th.specalt {
	border-left: 1px solid #93bf35;
	border-top: 0;
	background: #f9fff8;
	letter-spacing: 0px;
	font: 1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}

.leftmodulebtn{
	display:block;
	width:180px;
	line-height:30px;
	font-size:12px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	text-decoration:none;
	font-weight:bold;
	padding:0;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #bddd8a 61%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(61%,#bddd8a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#bddd8a 61%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#bddd8a 61%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#bddd8a 61%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#bddd8a 61%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bddd8a',GradientType=0 ); /* IE6-9 */	-webkit-box-shadow: 2px 2px 2px #e0e0e0;
	-moz-box-shadow: 2px 2px 2px #e0e0e0;
	box-shadow: 2px 2px 2px #e0e0e0;
	position:relative; 
	behavior: url(http://www.nzppa.co.nz/PIE.php);
}
a.red{
	color:red !important;
}
.clearfix{
	clear:both;
}

.course_item h2{
	border-bottom:none;
	background:none;
}

h1.top_left_module_title{
	font-size:20px !important;
	color:red !important;
}

.k2Pagination ul{
	
	list-style:none;
}
.k2Pagination ul li{
	background-image:none !important;
	margin-right:0px !important;
}


.suppliers-dir .tagItemImageBlock{
	min-height: 150px;
}
.suppliers-dir .tagItemImageBlock img{
	max-height: 150px;	 
}


